
@import "grid.css";
@import "font-awesome.css";
@import "superfish.css";

@import url(//fonts.googleapis.com/css?family=Roboto:400);
@import url(//fonts.googleapis.com/css?family=Roboto:300);
@import url(//fonts.googleapis.com/css?family=Roboto:100);

html {
    width: 100%;

}
a[href^="tel:"] {
 color: inherit;
 text-decoration: none;
}

* {
    -webkit-text-size-adjust: none;
}

body {
    position: relative;
    background-color: #fcfcfc;
    color: #8B8B8B;
    font: 13px/18px 'Roboto', sans-serif;
}

strong {
    font-weight: 700;
}

address {
    font-style: normal;
}

p {
    margin-bottom: 18px;
}

.p1 {
    margin-bottom: 12px;
	text-align:justify;
}

input {
    border-radius: 0 !important;
    outline: none !important;
}


img {
    max-width: 100%;
}



/****Heads****/


h1, h2, h3, h4, h5, h6 {
    color: #424d51;
    font-weight: 300;
}

h2 {
    color: #94867A;
    font-weight: 100;
    font-size: 48px;
    line-height: 54px;
    padding-top: 26px;
}

h3 {
    padding-top: 42px;
    font-size: 30px;
    line-height: 34px;
    color: #2f2f2f;
    text-transform: uppercase;
    font-weight: 100;
    letter-spacing: 1px;
    margin-bottom: 27px;
}

h4 {
    padding-top: 12px;
    font-size: 20px;
    line-height: 24px;
    color: #2f2f2f;
    text-transform: uppercase;
    font-weight: 100;
    letter-spacing: 1px;
    margin-bottom: 7px;
}

.page1 h3 {
    margin-bottom: 23px;
    padding-top: 42px;
}

/****Lists****/


ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

ul.list {
    overflow: hidden;
}

ul.list li {
    padding-left: 18px;
    background: url(../images/marker.png) 0 6px no-repeat;
    text-transform: uppercase;
}

ul.list li+li {
    margin-top: 10px;
}

ul.list1  {
    margin-top: -1px;
}



ul.list1 li {
    overflow: hidden;
}

ul.list1 li .count {
    float: left;
    background-color: #FEDAE3;
    width: 60px;
    height: 60px;
    margin-right: 20px;
    text-align: center;
    font-weight: 100;
    color: #9B9187;
    letter-spacing: -2px;
    margin-top: 6px;
    font-size: 26px;
    line-height: 26px;
}

ul.list1 li .text1 {
    margin-bottom: 19px;
}


ul.list1 li+li {
    margin-top: 28px;
}

ul.list.l1 {
    float: left;
    margin-top: 19px;
}

ul.list.l1+ul.list.l1 {
    margin-left: 52px;
}

ul.list2  {
    margin-top: -2px;
}

ul.list2 li {
    overflow: hidden;
}

ul.list2 li .count {
    float: left;
    position: relative;
    top: -4px;
    color: #b0366b;
    font-size: 28px;
    line-height: 30px;
    font-weight: 100;
    min-width: 80px;
    letter-spacing: -2px;
}

ul.list2 .text1 {
    padding-bottom: 1px;
}

ul.list2 li+li {
    margin-top: 27px;
}

/****Links****/


a {
    text-decoration: none;
    color: inherit;
    outline: none;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}

a:hover {
    color: #94867A;
}

a.btn {
    margin-top: 15px;
    display: inline-block;
    color: #2f2f2f;
    font-weight: 300;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 1px;
    text-decoration: underline;
}

a.btn:hover {
    color: #a4426d !important;
}

/****classes****/

.mb0 {
    margin-bottom: 0px !important;
}
.m0 {
    margin: 0 !important;
}
.pad0 {
    padding: 0 !important;
}

.pad1 {
}


.img_inner {
    max-width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 20px;
    margin-top: 5px;
}



.fleft {
    float: left;
    width: auto !important;
    margin-right: 18px;
    margin-bottom: 0px;
    margin-top: 5px;
}


.oh {
    overflow: hidden;
}
.fright {
    float: right !important;
}
.upp {
    text-transform: uppercase;
}

.alright {
    text-align: right;
}
.center {
    text-align: center;
}
.wrapper, .extra_wrapper {
    overflow: hidden;
}
.clear {
    float: none !important;
    clear: both;
}

.oh {
    overflow: hidden;
}

.nowrap {
    white-space: nowrap;
}
/*header*/

header {
    display: block;
    border-top: 9px solid #FFD6E6;
    position: relative;
    font-weight: 300;
    background: url(../images/header_bg.png) 0 0 repeat;
}

@media only screen and (min-width: 770px) {
    header {
    text-align: center;
}
}

header h1 {
    padding-top: 8px;
	padding-bottom:10px;
    position: relative;
    text-align: center;
    float: left;
}


header h1 a {
    display: inline-block;
    overflow: hidden;
    width: 170px;
    height: 170px;
    font-size: 0;
    line-height: 0;    
    text-indent: -999px;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}

header h1 a img {
    display: block;
}

.h_phone {
    text-align: right;
    padding-right: 8px;
    padding-top: 21px;
    font-size: 16px;
    line-height: 34px;
    color: #e47aa8;
    letter-spacing: 1px;
}

.h_phone span {
    font-weight: 100;
    position: relative;
    top: -6px;
    font-size: 30px;
}

.page1_block {
    height: 100px;
    background: url(../images/p1_bg.png) 0 0 repeat;
}

.ban_wrapp {
    position: absolute;
    right: 0;
    left: 50%;
    margin-left: 251px;
    height: 100px;
    background-color: #fff;
}

a.banner {
    padding-top: 21px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 30px;
    font-size: 18px;
    line-height: 22px;
    font-weight: 300;
    width: 334px;
    display: block;
    text-transform: uppercase;
    color: #94867A;
    height: 100px;
    letter-spacing: 2px;

}

a.banner:hover {
    color: #a7a7a7;
}

a.banner span {
    letter-spacing: 0;
    display: block;
    font-weight: 100;
    font-size: 30px;
    line-height: 48px;
}

/**Content**/
.content {
    background-color: #fff;
    padding-bottom: 50px;
}

.page1 .content {
    padding-bottom: 18px;
}

.block1  {
    padding-bottom: 10px;
    padding-right: 40px;
    padding-top: 10px;
}

.block1 .count {
    letter-spacing: -2px;
    font-weight: 100;
    font-size: 30px;
    color: #b0366b;
    line-height: 32px;
    margin-bottom: 10px;
}

.text1 {
    font-size: 17px;
    line-height: 18px;
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 19px;

}

.block1 .text1 {
    margin-bottom: 17px;

}

.block1 * {
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
	text-align:justify;
}

.block1:hover,
.block1:hover .text1.col2,
.block1:hover .count,
.block1:hover a.btn {
    color: #c5c5c5;
	
}

.block1 a.btn {
    margin-top: 14px;
}

.props {
    background-color: #fcfcfc;
}

.props a {
    position: relative;
    display: block;
    float: left;
    background-color: #94867A;
}

.props a img {
    position: relative;
    z-index: 5;
    opacity: 0.3;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}

.props a .capt {
    letter-spacing: 1px;
    z-index: 10;
    font-size: 30px;
    line-height: 34px;
    font-weight: 100;
    color: #fff;
    display: block;
    position: absolute;
    left: 34px;
    right: 0;
    bottom: 0;
    top: 18px;
}

.props a+a .capt{
    top: 19px;
	color:#94867A;
}

.props a+a+a .capt{
    top: 19px;
	color:#FFF;
}

.props a+a  {
    background-color: #FFD6E6;
}

.props a+a+a {
    background-color: #94867A;
}

.props a:hover img {
    opacity: 0;
}

.bq_img {
    display: inline-block;
    position: relative;
    background-color: #a4426d;
    text-align: center;
    color: #fff;
    margin-bottom: 17px;
}

.bq_img img {
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    z-index: 10;
    position: relative;
}

.bq_img span {
    font-size: 18px;
    line-height: 24px;
    position: absolute;
    z-index: 5;
    left: 0;
    right: 0;
    top: 0;
    top: 35px;
    display: block;
}

.bq1:hover .bq_img img {
    opacity: 0;
}

.bq1 p {
    padding-top: 3px;
    padding-right: 15px;
    text-indent: 26px;
    background: url(../images/quote1.png) 0 0 no-repeat;
}

.bq1 p img {
    margin-left: 7px;
    margin-top: 6px;
}

.st1 {
    padding-top: 4px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.cl1 {
    height: 20px;
}

.gray {
    background-color: #fcfcfc;
}

.pad1 {
    padding-bottom: 50px;
}

.box {
    margin-top: 5px;
    background-color: #fff;
    border: 1px solid #eeeeee;
    padding: 12px 12px 21px;
	text-align:center;
}

.box img {
    margin-bottom: 18px;
}

.gray {
    padding-bottom: 50px;
}

.cl2 {
    height: 4px;
}

.cl2+ul+ul {
    padding-left: 26px;
}

.hor {
    margin-bottom: 7px;
    padding-top: 54px;
    border-bottom: 1px solid #eee;
}

.cl3 {
    height: 28px;
}

.bx1 .text1 {
    margin-bottom: 6px;
    padding-top: 6px;
}

.bx1 .text1+.text1 {
    margin-bottom: 18px;
}

.bx1 p {
    margin-bottom: 21px;
}

.bx1 .price {
    position: relative;
    top: -3px;
    font-size: 24px;
}

.bx1 {
    padding-bottom: 23px;
}


.cont_phone {
    padding-top: 23px;
    font-size: 16px;
    line-height: 34px;
    color: #e47aa8;
    font-weight: 300;
    letter-spacing: 1px;
}

.cont_phone span {
    font-weight: 100;
    position: relative;
    top: -6px;
    font-size: 30px;
}

.prv .text1 {
    margin-top: -1px;
    margin-bottom: 17px;
}

.prv  p+.text1 {
    padding-top: 12px;
}

/**Map**/

.col1 {
    color: #A7998C;
}

.col1 a:hover, a.col1:hover {
    color: #2f2f2f;
}

.col2 {
    color: #2f2f2f;
}

.map {
    overflow: hidden;
    position: relative;
    padding-right: 60px;
    padding-top: 5px;
}
 
.map .text1 {
    margin-bottom: 20px;
}

.map figure  {
    margin-bottom: 30px;
}

.map figure iframe {
    width: 100%;
    height: 314px;
    max-width: 100%;
}
.map address {
    display: block;
}

.map address dt {
}

.map address+address {
    margin-top: 26px;
}

 address dd span {
    min-width: 107px;
    display: inline-block;
    text-align: left;
}

.map address dd span.col1 {
    min-width: 0;
}

a.link-1 {
    text-decoration: underline;
}

/**Footer**/

footer {
    display: block;
    padding: 50px 0 50px;
}

.copy {
    letter-spacing: 0.5px;
    padding-top: 5px;
}

#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 40px;
    left: 51%;
    margin-left: 500px;
    overflow: hidden;
    width: 39px;
    height: 39px;
    border: none;
    text-indent: -999px;
    z-index: 20;
    background: url(../images/totop.png) no-repeat left 0;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}
#toTop:hover {
    outline: none;
    background-position: right 0;
}

/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 1195px) { 

    .page1_block {
        height: auto;
        overflow: hidden;
    }

    .ban_wrapp {
        float: right;
        position: static;
    }

    .camera_pag {
        right: auto;
        left: 0px;
    }

}

@media only screen and (max-width: 979px) {

h2 {
    font-size: 36px;
}



.map address+address {
    float: left;
}

 .map figure,  
 .map figure iframe,  
 #form input,  
 #form textarea,  
 #form .success {
    width: 100% !important;
    float: none !important;
}
 #form .success {
     -moz-box-sizing: border-box;
     -webkit-box-sizing: border-box;
     -o-box-sizing: border-box;
     box-sizing: border-box;
}
 .map figure {
 height: auto !important;
}


.map figure {
	margin-bottom: 15px;
}

.nowrap {
    white-space: normal;
}

.props a {
    width: 33.3%;
}

.extra_wrapper {
    overflow: visible;
}

ul.list1 .count {
    margin-bottom: 15px;
}

.cl2+ul {
    float: none !important;
}

.cl2+ul+ul {
    margin-left: 0px !important;
    padding-left: 0px;
    margin-top: 10px !important;
    float: none !important;
}

}

@media only screen and (max-width: 767px) {


.cl2+ul+ul {
    margin-top: 0 !important;
}

ul.list li  {
    margin-top: 10px;
}

ul.list.l1 {
    float: none;
}

.box {
    margin-bottom: 20px;
}

.box img {
    width: 100%;
}

ul.list.l1 +ul.list.l1  {
    margin-left: 0;
    margin-top: 0;
}

.caption {
    display: none;
}

.camera_pag {
    bottom: 10px;
    left: 10px;
}

.map address {
    float: none;
    margin-left: 0 !important;
 }

.map address +address {
    margin-top: 30px;
}


header h1 {
	display: block;
	width: auto;
    margin-left: 0;
    position: relative;
	height: auto;
}

.img_inner {
width: 100% !important;
float: none !important;
margin-right: 0 !important;
margin-bottom: 20px !important;
}

h1 a {
	max-width: 90%;
}


.img_inner img {
	width: 100%;
}


 header h1 {
 margin-bottom: 20px;
 float: none;
 left: 0;
 text-align: center;
}
 header h1 a {
 	width: auto;
 	display: inline-block;
 height: auto;
}
 header h1 a img {
}

 .map {
 	padding-right: 0px !important;
 }

 .map figure iframe {
 width: 100%;
 height: 300px;
}
 .map address {
 	margin-right: 0;
}


 .content .noresize {
 width: auto !important;
 float: left !important;
 margin-right: 20px !important;
 margin-top: 4px !important;
}

 .img_inner {
 margin-top: 30px;
}

.none {
    clear: both;
}

.h_phone {
    padding-bottom: 30px;
    text-align: center;
}

.props a {
    float: none;
    width: auto;
}

.props a  img {
    width: 100%;
}

.bq1 {
    margin-top: 35px;
}

#newsletter {
    padding-bottom: 40px;
}

.ban_wrapp {
    float: none;
    margin-left: 0;
}

a.banner {
    width: auto;
}

}


@media only screen and (max-width: 479px) {

.ban_wrapp {
    float: none;
    margin-left: 0;
}

.h_phone span {
    display: block;
}

a.banner {
    width: auto;
}

}

